/*!****************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[0].use[1]!./node_modules/postcss-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[0].use[3]!./resources/assets/styles/components/wpf.scss ***!
  \****************************************************************************************************************************************************************************************************************************************/
.wpforms-field-container input:not([type=checkbox]):not([type=radio]):not([type=file]),
.wpforms-field-container select,
.wpforms-field-container textarea {
  display: block;
  width: 100%;
  order: 2;
  padding: 10px 15px;
  height: 48px;
  font-family: inherit;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.25;
  color: var(--text-color);
  background-color: #fff;
  border: 1px solid #B2B9B3;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}
.wpforms-field-container input:not([type=checkbox]):not([type=radio]):not([type=file])::-moz-placeholder, .wpforms-field-container select::-moz-placeholder, .wpforms-field-container textarea::-moz-placeholder {
  color: #878787;
  opacity: 1;
}
.wpforms-field-container input:not([type=checkbox]):not([type=radio]):not([type=file]):-ms-input-placeholder, .wpforms-field-container select:-ms-input-placeholder, .wpforms-field-container textarea:-ms-input-placeholder {
  color: #878787;
  opacity: 1;
}
.wpforms-field-container input:not([type=checkbox]):not([type=radio]):not([type=file])::placeholder,
.wpforms-field-container select::placeholder,
.wpforms-field-container textarea::placeholder {
  color: #878787;
  opacity: 1;
}
.wpforms-field-container input:not([type=checkbox]):not([type=radio]):not([type=file])::-ms-expand,
.wpforms-field-container select::-ms-expand,
.wpforms-field-container textarea::-ms-expand {
  background-color: transparent;
  border: none;
}
.wpforms-field-container input:not([type=checkbox]):not([type=radio]):not([type=file])::-moz-focusring,
.wpforms-field-container select::-moz-focusring,
.wpforms-field-container textarea::-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 var(--text-color);
}
.wpforms-field-container input:disabled:not([type=checkbox]):not([type=radio]):not([type=file]),
.wpforms-field-container select:disabled,
.wpforms-field-container textarea:disabled, .wpforms-field-container input[readonly]:not([type=checkbox]):not([type=radio]):not([type=file]),
.wpforms-field-container select[readonly],
.wpforms-field-container textarea[readonly] {
  opacity: 1;
}
.wpforms-field-container input:-webkit-autofill:not([type=checkbox]):not([type=radio]):not([type=file]),
.wpforms-field-container select:-webkit-autofill,
.wpforms-field-container textarea:-webkit-autofill {
  font-size: 16px;
  -webkit-box-shadow: 0 0 0 1000px white inset !important;
}
.wpforms-field-container input:not([type=checkbox]):not([type=radio]):not([type=file])::-webkit-outer-spin-button,
.wpforms-field-container select::-webkit-outer-spin-button,
.wpforms-field-container textarea::-webkit-outer-spin-button, .wpforms-field-container input:not([type=checkbox]):not([type=radio]):not([type=file])::-webkit-inner-spin-button,
.wpforms-field-container select::-webkit-inner-spin-button,
.wpforms-field-container textarea::-webkit-inner-spin-button {
  -webkit-appearance: none;
          appearance: none;
  margin: 0;
}
.wpforms-field-container input[type=number]:not([type=checkbox]):not([type=radio]):not([type=file]),
.wpforms-field-container select[type=number],
.wpforms-field-container textarea[type=number] {
  -webkit-appearance: textfield;
     -moz-appearance: textfield;
          appearance: textfield;
}
.wpforms-field-container input.wpforms-error:not([type=checkbox]):not([type=radio]):not([type=file]),
.wpforms-field-container select.wpforms-error,
.wpforms-field-container textarea.wpforms-error {
  border-color: red;
}
.wpforms-field-container input.wpforms-error.mailcheck-error:not([type=checkbox]):not([type=radio]):not([type=file]),
.wpforms-field-container select.wpforms-error.mailcheck-error,
.wpforms-field-container textarea.wpforms-error.mailcheck-error {
  display: none;
}

.wpforms-field-checkbox, .wpforms-field-radio {
  position: relative;
}
.wpforms-field-checkbox input[type=radio], .wpforms-field-radio input[type=radio],
.wpforms-field-checkbox input[type=checkbox],
.wpforms-field-radio input[type=checkbox] {
  position: absolute;
  opacity: 0;
  visibility: hidden;
  z-index: -1;
}

.wpforms-field-checkbox label, .wpforms-field-radio label {
  display: inline-block;
  position: relative;
  padding-left: 25px;
  line-height: 1.3;
}
.wpforms-field-checkbox label::before, .wpforms-field-radio label::before {
  content: "";
  position: absolute;
  top: 3px;
  left: 0;
  width: 15px;
  height: 15px;
  border: 1px solid #E1E1E1;
  background-color: #fff;
}

.wpforms-title {
  margin-bottom: 30px;
  font-weight: 900;
  font-size: var(--h3-desktop);
  line-height: 1.2;
  color: var(--headings-color);
  text-transform: uppercase;
}
.wpforms-field {
  margin-bottom: 25px;
}
.wpforms-field.amount input {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg width='41' height='49' viewBox='0 0 41 49' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='41' height='49' fill='%23E1E1E1'/%3E%3Cpath d='M22.34 15.62C23.0067 15.62 23.6133 15.6867 24.16 15.82C24.72 15.9533 25.26 16.1533 25.78 16.42L24.82 18.68C24.3667 18.48 23.9467 18.3267 23.56 18.22C23.1733 18.1 22.7667 18.04 22.34 18.04C21.94 18.04 21.5733 18.1 21.24 18.22C20.92 18.3267 20.6333 18.4933 20.38 18.72C20.1267 18.9467 19.9133 19.2267 19.74 19.56C19.58 19.8933 19.46 20.28 19.38 20.72H23.32V22.44H19.24C19.24 22.4933 19.2333 22.5667 19.22 22.66C19.22 22.74 19.22 22.84 19.22 22.96C19.22 23.0533 19.22 23.1533 19.22 23.26C19.22 23.3533 19.2267 23.4533 19.24 23.56H22.7V25.3H19.4C19.5067 25.82 19.6933 26.26 19.96 26.62C20.24 26.9667 20.5933 27.2333 21.02 27.42C21.46 27.5933 21.9667 27.68 22.54 27.68C23.0467 27.68 23.52 27.6333 23.96 27.54C24.4133 27.4333 24.8333 27.2933 25.22 27.12V29.62C24.8467 29.8067 24.4267 29.9467 23.96 30.04C23.5067 30.1467 22.9733 30.2 22.36 30.2C21.32 30.2 20.3933 30.0133 19.58 29.64C18.7667 29.2533 18.0933 28.6933 17.56 27.96C17.0267 27.2267 16.6667 26.34 16.48 25.3H15.14V23.56H16.3C16.2867 23.4933 16.2733 23.4 16.26 23.28C16.26 23.16 16.26 23.0533 16.26 22.96C16.26 22.8533 16.26 22.7533 16.26 22.66C16.26 22.5667 16.2667 22.4933 16.28 22.44H15.14V20.72H16.44C16.6133 19.6533 16.9667 18.74 17.5 17.98C18.0333 17.22 18.7133 16.64 19.54 16.24C20.3667 15.8267 21.3 15.62 22.34 15.62Z' fill='%23211915'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: top right;
}
.amount .wpforms-field-container input:not([type=checkbox]):not([type=radio]):not([type=file]),
.amount .wpforms-field-container select,
.amount .wpforms-field-container textarea {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg width='41' height='49' viewBox='0 0 41 49' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='41' height='49' fill='%23E1E1E1'/%3E%3Cpath d='M22.34 15.62C23.0067 15.62 23.6133 15.6867 24.16 15.82C24.72 15.9533 25.26 16.1533 25.78 16.42L24.82 18.68C24.3667 18.48 23.9467 18.3267 23.56 18.22C23.1733 18.1 22.7667 18.04 22.34 18.04C21.94 18.04 21.5733 18.1 21.24 18.22C20.92 18.3267 20.6333 18.4933 20.38 18.72C20.1267 18.9467 19.9133 19.2267 19.74 19.56C19.58 19.8933 19.46 20.28 19.38 20.72H23.32V22.44H19.24C19.24 22.4933 19.2333 22.5667 19.22 22.66C19.22 22.74 19.22 22.84 19.22 22.96C19.22 23.0533 19.22 23.1533 19.22 23.26C19.22 23.3533 19.2267 23.4533 19.24 23.56H22.7V25.3H19.4C19.5067 25.82 19.6933 26.26 19.96 26.62C20.24 26.9667 20.5933 27.2333 21.02 27.42C21.46 27.5933 21.9667 27.68 22.54 27.68C23.0467 27.68 23.52 27.6333 23.96 27.54C24.4133 27.4333 24.8333 27.2933 25.22 27.12V29.62C24.8467 29.8067 24.4267 29.9467 23.96 30.04C23.5067 30.1467 22.9733 30.2 22.36 30.2C21.32 30.2 20.3933 30.0133 19.58 29.64C18.7667 29.2533 18.0933 28.6933 17.56 27.96C17.0267 27.2267 16.6667 26.34 16.48 25.3H15.14V23.56H16.3C16.2867 23.4933 16.2733 23.4 16.26 23.28C16.26 23.16 16.26 23.0533 16.26 22.96C16.26 22.8533 16.26 22.7533 16.26 22.66C16.26 22.5667 16.2667 22.4933 16.28 22.44H15.14V20.72H16.44C16.6133 19.6533 16.9667 18.74 17.5 17.98C18.0333 17.22 18.7133 16.64 19.54 16.24C20.3667 15.8267 21.3 15.62 22.34 15.62Z' fill='%23211915'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: top right;
}
.wpforms-field-container select {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  padding-right: 30px;
  background: #fff url("data:image/svg+xml;charset=utf8,%3Csvg width='13' height='8' viewBox='0 0 13 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M6.125 7.5C5.82065 7.5 5.5163 7.35492 5.36413 7.20984L0.342391 2.42228C-0.11413 1.98705 -0.11413 1.26166 0.342391 0.826425C0.798913 0.391192 1.55978 0.391192 2.0163 0.826425L6.125 4.74352L10.2337 0.826425C10.6902 0.391192 11.4511 0.391192 11.9076 0.826425C12.3641 1.26166 12.3641 1.98705 11.9076 2.42228L7.03804 7.06477C6.73369 7.35492 6.42935 7.5 6.125 7.5Z' fill='%23878787'/%3E%3C/svg%3E") no-repeat calc(100% - 15px) center;
}
.wpforms-field-container select:focus::-ms-value {
  color: var(--text-color);
  background-color: #fff;
}
.wpforms-field-container textarea {
  padding-top: 15px;
  height: 117px;
}
.wpforms-field-container .mailcheck-error {
  display: none;
}
.wpforms-field-layout {
  margin-bottom: 0;
}
.wpforms-field-layout-rows {
  margin: 0;
}
.wpforms-field-label {
  display: block;
  color: var(--dark);
  font-weight: 500;
  margin-bottom: 15px;
}
.wp-editor .wpforms-field-checkbox li, .wp-editor .wpforms-field-radio li {
  padding-left: 0;
  background: none;
}
.wpforms-field-checkbox input[type=checkbox]:checked + label::before,
.wpforms-field-checkbox input[type=radio]:checked + label::before, .wpforms-field-radio input[type=checkbox]:checked + label::before,
.wpforms-field-radio input[type=radio]:checked + label::before {
  background: url("data:image/svg+xml;charset=utf8,%3Csvg width='10' height='8' viewBox='0 0 9 7' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.06826 0.121684C7.90655 -0.0403069 7.64416 -0.0405861 7.48245 0.120997L2.5123 5.07803L0.719078 3.13043C0.564129 2.96223 0.302153 2.95132 0.133677 3.10625C-0.0346688 3.2612 -0.0454467 3.5233 0.109502 3.69165L2.1948 5.95633C2.27117 6.03933 2.37804 6.08753 2.49074 6.08987C2.49377 6.09 2.49669 6.09 2.49959 6.09C2.6091 6.09 2.71446 6.0465 2.79207 5.96917L8.06744 0.707622C8.22956 0.54606 8.22984 0.283675 8.06826 0.121684Z' fill='black'/%3E%3C/svg%3E") no-repeat center;
  border-color: #211915;
}
.wpforms-field-checkbox label a, .wpforms-field-radio label a {
  text-decoration: underline;
}
.wpforms-field-checkbox label a:hover, .wpforms-field-radio label a:hover {
  color: var(--dark);
}
.wpforms-layout-row {
  display: flex;
  flex-wrap: wrap;
}
.wpforms-list-3-columns {
  padding: 0;
}
.wpforms-list-3-columns li {
  margin-top: 20px;
}
.wpforms-required-label {
  color: red;
}
em.wpforms-error {
  display: block;
  order: 4;
  margin-top: 8px;
  font-size: 16px;
  color: red;
}

.wpforms-pass-strength-result {
  order: 3;
}
.wpforms-error-container {
  color: red;
  margin-bottom: 30px;
}
.wpforms-submit {
  min-width: 160px;
}
.wpforms-hidden, .wpforms-label-hide, .wpforms-sublabel-hide, .wpforms-screen-reader-element {
  display: none;
}
.wpforms-confirmation-container {
  line-height: 1.7777777778;
}
@media (min-width: 768px) {
  .wpforms-layout-column-50 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .wpforms-list-3-columns ul {
    margin-right: -15px;
    margin-left: -15px;
    display: flex;
    flex-wrap: wrap;
  }
  .wpforms-list-3-columns li {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%;
  }
  .wpforms-submit-container {
    margin-top: 30px;
  }
}
@media (max-width: 767.98px) {
  .wpforms-submit {
    width: 100%;
  }
  .wpforms-submit-container {
    margin-top: 20px;
  }
}
